<bugID>737735<Summary>dragging a link/bookmark to the pinned tab area should create a pinned tab</Summary><Description>dragging a link from a web page or a bookmark from the toolbar to the app tab area should create an app tab. instead, a normal tab is created.
this is on 12.0b1</Description></bugID>